/**
 * Theme Name: Simple Life - Burf Edition
 * Theme URI: https://www.burf.nu
 * Template:   simple-life
 * Author: Andreas, Webmaster
 * Version: 1.0.0
 * Description: Anpassningar för Burlövs Ryttarförening
 * Text Domain: Burlövs Ryttarförening
 * ...other header fields
 */

@font-face {
	font-family: 'Century Gothic';
	src: url('/wp-content/themes/simple-life-custom/fonts/century-gothic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/* 
 Hide title - 'Burlövs Ryttarförening' från överst på sidan 
*/
.site-title a {
	display:none;
}

/* Anpassad bakgrund */
body {
/* Standard Theme */
	background: linear-gradient(180deg, rgba(171,207,231,1), rgba(034,102,034,.6));

/* Winter Theme */
/*
	background-image: url(https://www.burf.nu/wp-content/uploads/2022/12/vinter-bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
*/

/*	Burf Standardblå */
/*	background: linear-gradient(180deg, #336699,#00000033); */

}

/* 
   Format site-description 
   Den lilla ridklubben...
*/
.site-description {
	position: relative;
	top: 5px;
	float: right;
	margin-right: 20px;
	color: #fff;
	font-family: 'IM Fell DW Pica', serif;
	font-size: 2vw;
	margin-bottom:-60px;
	text-shadow: 0.1vw 0.1vw 0.2vw #369;
}

.menu {
	background: linear-gradient(0deg, #000, #369);
}

.col-sm-3 .widget {
	height:120px;
	box-shadow: 5px 5px 12px black;
	border-radius: 50px 0 59px 0;
	background: #32698b;
	color:#eee;
}

.tabell-styrelse td, .tabell-personal td, .tabell-us td, .tabell-valberedning td {	
	vertical-align: top;
}

/* Tabell anpassningar */
	.tabell-styrelse img, 
	.tabell-personal img, 
	.tabell-us img,
	.tabell-valberedning img,
	.tabell-tk img {
		margin-bottom: 10px;
		box-shadow: 4px 4px 5px #888;
		border:1px solid #888;
	}


	.entry-content .tabell-styrelse td,
	.entry-content .tabell-personal td, .entry-content .tabell-us td,
	.entry-content .tabell-valberedning td,
	.entry-content .tabell-tk td,
	.entry-content .tabell-jullov2023 td,
	.entry-content .tabell-jullov2024 td,
	.entry-content .gallery-no-borders td {
		border:none;
	}

/* Anpassningar för stadgar */
	.stadgar {
		align-content: center;
		font-family: Helvetica;
		font-size: 12px;
		border: 1px solid black ;
		height: 513px;
		width: 358px;
		margin:auto;
	}

	.stadgar table {
			align-items: center;
			width: 99%;
			height: 99%;
			border: 3px solid black ;
			margin: 2px;
	}

/** 
 2022-12-28 Manually added due to missing paramters for type="tel"
ContactForm 7
**/
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type=tel], textarea {
    color: #555;
    border: 1px solid #ccc;
}

.table_title, .entry-title, .wp-block-post-title {
	color: #555;
	font-family: "Century Gothic", sans-serif;
	text-shadow: 2px 2px 5px #999;
}

h2, h3, h4, h5, h6, .burf-notice h3 {
	font-family: "Century Gothic", sans-serif;
	text-shadow: 2px 2px 5px #999;
}
h2.table_title, h2.entry-title {
	color: #555;
	font-size:2.414em;
}

.image-sponsor {
	margin:auto;
	margin-bottom:10px;
	width: 180px;
	border:1px solid #ddd;
	box-shadow:3px 3px 10px rgb(33,66,99, 0.3);
}

.menu-loginout {
	float: right;
}

/* 
 * Mailpoet Nyhetsbrev - start
 * https://www.burf.nu/nyhetsbrev/
*/
form.mailpoet-manage-subscription .mailpoet_text_label, 
form.mailpoet-manage-subscription .mailpoet_select_label, 
form.mailpoet-manage-subscription .mailpoet_segment_label{
    display: block;
    font-weight:bold;
}
form.mailpoet-manage-subscription .mailpoet_select, 
form.mailpoet-manage-subscription .mailpoet_text{
	width: 50%;
	padding: 12px;
}
form.mailpoet-manage-subscription .mailpoet_paragraph{
	margin-bottom:20px
}
form.mailpoet-manage-subscription .mailpoet_submit{
    padding: 20px 20px;
    width: 50%;
    font-weight: bold;
    font-size: 11pt;
}
/* 
 * Mailpoet Nyhetsbrev - End
 * https://www.burf.nu/nyhetsbrev/
*/

/* 
 * Mailpoet - Registrera Widget - start
 * Widget högerkant
*/

.mailpoet_spacer {
	height:0px !important;
}
.widget.clearfix.widget_mailpoet_form {
	/*padding: 1.5em 1.5em 1.5em 1.5em  !important;*/
}

.mailpoet-has-font {
	font-size: 1.025em;
	font-family: sans-serif !important;
	font-weight: 700;
}

/* 
 * Mailpoet - Registrera Widget - end
*/

/* 
 * Jullovsaktiviteter 2023
*/
.entry-content .tabell-jullov2023 tr
{
	vertical-align: top;
	border: 1px solid #eee;
}
.entry-content .tabell-jullov2023 tr:nth-child(1),
.entry-content .tabell-jullov2023 tr:nth-child(20),
.entry-content .tabell-jullov2023 tr:nth-child(27),
.entry-content .tabell-jullov2023 tr:nth-child(59),
.title-application
{
	font-family: 'Kalam';
	font-size: 28px;
	background: #06c;
	color: #fff;
	padding-left: 5px;
	padding-top: 5px;
}

.entry-content .tabell-jullov2023 tr:nth-child(28),
.entry-content .tabell-jullov2023 tr:nth-child(36),
.entry-content .tabell-jullov2023 tr:nth-child(44),
.entry-content .tabell-jullov2023 tr:nth-child(52),
.entry-content .tabell-jullov2023 tr:nth-child(60),
.entry-content .tabell-jullov2023 tr:nth-child(67)
{
	font-size: 16px;
	background: #811;
	color: #eee;
}

.entry-content .tabell-jullov2023 tr:nth-child(104)
{
	background: #eee;
}

/* 
 * Jullovsaktiviteter 2024
*/
.entry-content .tabell-jullov2024 tr
{
	vertical-align: top;
	border: 1px solid #eee;
}
.entry-content .tabell-jullov2024 tr:nth-child(1),
.entry-content .tabell-jullov2024 tr:nth-child(15),
.entry-content .tabell-jullov2024 tr:nth-child(45),
.title-application
{
	font-family: 'Kalam';
	font-size: 28px;
	background: #06c;
	color: #fff;
	padding-left: 5px;
	padding-top: 5px;
}

.entry-content .tabell-jullov2024 tr:nth-child(16),
.entry-content .tabell-jullov2024 tr:nth-child(24),
.entry-content .tabell-jullov2024 tr:nth-child(31),
.entry-content .tabell-jullov2024 tr:nth-child(38),
.entry-content .tabell-jullov2024 tr:nth-child(46),
.entry-content .tabell-jullov2024 tr:nth-child(54),
.entry-content .tabell-jullov2024 tr:nth-child(61),
.entry-content .tabell-jullov2024 tr:nth-child(69),
.entry-content .tabell-jullov2024 tr:nth-child(77),
.entry-content .tabell-jullov2024 tr:nth-child(85)
{
	font-size: 16px;
	background: #811;
	color: #eee;
}

.entry-content .tabell-jullov2023 tr:nth-child(104)
{
	background: #eee;
}

.elegant_list li {
	margin-bottom: 1vw;
	list-style-type: circle;
}

/* 
 * Not in use yet

.tbl_abscence td {
	min-width: 150px;
	vertical-align: top;
}

*/

.video-limit {
	max-width: 50%;
}

.video-limit-small {
	max-width: 25%;
}